<h5>{{'NEWS.TITLE' | translate | uppercase}}</h5>
<ch-post
    *ngFor="let e of entries; let i = index"
    [entry]="e"
    [index]="i"
    ></ch-post>
<ch-pagination [items]="pages" ></ch-pagination>
